<?xml version="1.0" encoding="UTF-8"?>
<Model Id="GNOME-GENERIC-PS" Version="1.0">
 <Name>PS Writer</Name>
  <Vendor>GNOME</Vendor>
  <ModelVersion>0.0.1</ModelVersion>
  <Options>
    <Option Id="Engine">
      <Option Id="Backend" Default="gnome" Type="List">
        <Item Id="gnome">
          <Name>GNOME</Name>
          <Key Id="Driver" Value="gnome-print-ps">
            <Key Id="LanguageLevel" Value="2.0" />
          </Key>
        </Item>
      </Option>
    </Option>
    <Option Id="Output">
      <Option Id="Media">
        <Option Id="PhysicalSize" Default="USLetter" Type="List">
          <Fill Ref="Globals.Media.PhysicalSize" />
        </Option>


        <Option Id="PhysicalOrientation" Default="R0" Type="List">
          <Fill Ref="Globals.Media.PhysicalOrientation" />
        </Option>




        <Key Id="Margins">
          <Key Id="Left" Value="0" />
          <Key Id="Right" Value="0" />
          <Key Id="Top" Value="0" />
          <Key Id="Bottom" Value="0" />
        </Key>
      </Option>
      <Option Id="Job">
        <Option Id="NumCopies" Default="1" Type="String" />
        <Option Id="NonCollatedCopiesHW" Default="true" Type="String" />
        <Option Id="CollatedCopiesHW" Default="false" Type="String" />
        <Option Id="Collate" Default="false" Type="String" />
        <Option Id="Duplex" Default="true" Type="String" />
        <Option Id="Tumble" Default="false" Type="String" />
        <Option Id="PrintToFile" Default="false" Type="String" />
        <Option Id="FileName" Default="output.ps" Type="String" />
      </Option>
    </Option>
    <Option Id="Transport">
      <Option Id="Backend" Default="lpr" Type="List">
        <Item Id="file">
          <Name>File</Name>
          <Key Id="Module" Value="libgnomeprint-file.so" />
          <Option Id="FileName" Default="output.ps" Type="String" />
        </Item>
        <Item Id="lpr">
          <Name>lpr</Name>
          <Key Id="Module" Value="libgnomeprint-lpr.so" />
          <Option Id="Printer" Default="" Type="String" />
        </Item>
        <Item Id="custom">
          <Name>Custom</Name>
          <Key Id="Module" Value="libgnomeprint-custom.so" />
          <Option Id="Command" Default="lpr" Type="String" />
        </Item>
      </Option>
    </Option>
  </Options>
</Model>